@media (min-width: 1200px) {
    .container {
        max-width: 100%;
    }

    .home-button {
        width: 75%;
    }

    .home-logo {
        width: 100%;
        margin-top: 20%;
    }

    .home-h3 {
        font-size: 2.5em;
    }

    .bidTable .firstTd {
        width: 20%;
    }

    .mobile {
        float: left;
        margin-left: 80%;
    }

    .labmob {
        width: 17%;
        padding: 0px 0px 5px 16px;
    }

    .main {
        background-size: 100%;
    }
    .myTable {
        width: 30%;
        margin-left: 70%;
    }
}

@media (max-width: 376px) {
    h3 {
        font-size: 1.5em;
    }

    .block-center {
        text-align: center;
        position: absolute;
        top: 12%;
        width: 100%;
    }

    .home-button {
        width: 45%;
    }

    .home-logo {
        width: 75%;
    }

    .home-h3 {
        font-size: 1.5em;
    }

    .search-div-div span {
        font-size: 12px;
        padding-right: 0px !important;
    }

    .order {
        order: 1;
    }

    .nxt-order {
        order: 1;
    }

    .search-div-div img {
        margin-top: -15px;
    }

    .item-input {
        padding-bottom: 0px !important;
    }

    .datepic-popup {

        left: 35px !important;
        width: 81% !important;
    }

    .datepic-popup .datepick {
        width: 100% !important;
    }

    .datepic-popup .datepick-month {
        width: 100% !important;
    }
    .myTable {
        width: 95%;
    }
    .modal-dialog{
        margin: 0px;
    }
}

@media (min-width: 376px ) and (max-width: 420px) {
    .myTable {
        width: 96%;
    }
    h3 {
        font-size: 1.5em;
    }

    .block-center {
        text-align: center;
        position: absolute;
        top: 12%;
        width: 100%;
    }

    .home-button {
        width: 45%;
    }

    .home-logo {
        width: 75%;
    }

    .home-h3 {
        font-size: 1.5em;
    }

    .bidTable .firstTd {
        width: 45%;
    }

    .mobile {
        float: left;
        margin-left: 10%;
    }

    .labmob {
        width: 75%;
        padding: 0px 0px 5px 16px;
    }

    .order {
        order: 1;
    }

    .nxt-order {
        order: 1;
    }

    .search-div-div {
        font-size: 12px;
    }

    .search-div-div img {
        margin-top: -10px;
    }
    .modal-dialog{
        margin: 0px;
    }
}

@media (min-width: 750px) and (max-width: 1024px) {
    .order {
        order: 1;
    }

    .nxt-order {
        order: 1;
    }

    .search-div-div {
        font-size: 12px;
    }

    .search-div-div img {
        margin-top: -10px;
    }

    .main {
        background-size: 100%;
    }

    .block-center img {
        width: 100%;
    }

    .block-center {
        text-align: center;
        position: absolute;
        top: 38%;
        width: 100%;
        left: 2%;
    }

}

